<?php

class Wiaas_Unit_Test_Factory {

	/**
	 * @var Wiaas_Unit_Test_Product_Factory
	 */
	public $product;

	/**
	 * @var Wiaas_Unit_Test_Organization_Factory
	 */
	public $organization;

	/**
	 * @var Wiaas_Unit_Test_Order_Factory
	 */
	public $order;

	function __construct() {

		$this->product = new Wiaas_Unit_Test_Product_Factory();

		$this->organization = new Wiaas_Unit_Test_Organization_Factory();

		$this->order = new Wiaas_Unit_Test_Order_Factory();
	}
}